td{
    text-align: center;
    font-size: 16px;
    padding: 25px 0;
}

th{
    padding: 20px 0;
}
colgroup{
    border-right: 1px solid #d9d9d9;
}

.fas{
    color: #848484;
    margin-right: 10px;
}

.first-column {
    width: 310px;
}

.data-columns {
    width: 280px;
    border: 1px solid #bbbbbb;
}

/****************Header***************/

.header-choose{
    font-size: 18px;
}

.header-pricing{
    font-size: 30px;
    display: block;
    margin-top: 4px;
}

.header-text-1{
    font-size: 24px;
    color: white;
}

.header-text-2{
    font-size: 30px;
    color: white;
}

.header-color{
    background-color:  #FAFAFA;;
}

/*******Price**********/

.pricing-blocks-base{
    display: inline-block;
    font-size: 60px;
}

.pricing-block-right{
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.pricing-blocks-cent{
    font-size: 24px;
    margin: 0;
}

.pricing-blocks-period{
    margin: 0;
}





/*************table contents*************/


.icons{
    margin-right: 10px;
}

/*************Button*************/

input{
    color: white;
}


.button {
    width: 190px;
    height: 50px;
    color: white;
    text-transform: uppercase;
    border-radius: 6px;
    outline: none;
    box-sizing: content-box;
    border-width: 0;
}

.button:hover {
    border-bottom: 10px solid rgba(0, 0, 0, 0.3);
    transition: 1s;
}

.footer{
    margin: 30px 40px;
}

